{
    "title-1-curtain-card": {
        "separator": "Общие настройки",
		"hint": "Для обоих вариантов - Открывающаяся шторка и Закрывающаяся"
    },
	"radius-top-curtain-card": {
        "label": "Закругление верхней части карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
    "radius-bottom-curtain-card": {
        "label": "Закругление нижней части карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
    "color-bg-top-1-curtain-card": {
        "label": "Цвет 1 шторки",
        "value": "#f03e1f",
        "type": "color"
    },
    "color-bg-top-2-curtain-card": {
        "label": "Цвет 2 шторки",
        "value": "#e62a09",
        "type": "color"
    },
    "color-top-text-curtain-card": {
        "label": "Цвет заголовка на шторке",
        "value": "#ffffff",
        "type": "color"
    },
    "color-top-text-hover-curtain-card": {
        "label": "Цвет заголовка на карточке - при наведении",
        "value": "#222222",
        "type": "color"
    },
    "color-bg-curtain-card": {
        "label": "Фон карточки",
        "value": "#ffffff",
        "type": "color"
    },
    "color-main-text-curtain-card": {
        "label": "Цвет основного текста карточки",
        "value": "#000000",
        "type": "color"
    },
    "color-bg-indicator-curtain-card": {
        "label": "Фон индикаторов",
        "value": "#ffffff",
        "type": "color"
    },
    "color-indicator-curtain-card": {
        "label": "Цвет текста индикаторов",
        "value": "#000000",
        "type": "color"
    },
	"shadow-color-curtain-card": {
        "label": "Цвет и прозрачность тени - при наведении",
        "value": "rgba(0, 0, 250, 0.1)",
        "type": "color",
		"hint": "Сделайте прозрачной, если нужно убрать тень"
    },
	"scale-icon-curtain-card": {
        "label": "Размер иконки на шторке",
        "value": "0.7",
        "type": "number",
        "step": "0.1"
    },
	"title-2-curtain-card": {
        "separator": "Вариант - Классика",
		"hint": "Открывающаяся шторка"
    },
	"url-curtain-card": {
        "label": "Иконка на открывающейся шторке",
        "value": "\/wp-content\/kkb-css\/icons-example\/hand-black.png",
        "type": "url",
		"hint": "По умолчанию картинка «Рука хватающая»"
    },
    "text-curtain-card": {
        "label": "Текст на открывающейся шторке",
        "value": "Наведи мышку :)",
        "type": "text"
    },
	"title-3-curtain-card": {
        "separator": "Вариант - С факушками",
		"hint": "Закрывающаяся шторка"
    },
    "url-close-curtain-card": {
        "label": "Иконка на закрывающейся шторке",
        "value": "\/wp-content\/kkb-css\/icons-example\/hand-fuck-black.png",
        "type": "url",
		"hint": "По умолчанию картинка «Рука с факом»"
    },
    "text-close-curtain-card": {
        "label": "Текст на закрывающейся шторке",
        "value": "Что же внутри?",
        "type": "text"
    },
    "color-top-text-hover-curtain-card-fuck": {
        "label": "Цвет заголовка на закрывающейся шторке - при наведении",
        "value": "#ffffff",
        "type": "color"
    }
}